@charset "utf-8";
/* CSS Document */
.style1 {
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
}
.style2 {font-family: Arial, Helvetica, sans-serif}
.style4 {font-family: Arial, Helvetica, sans-serif; font-size: small; }
.style5 {font-family: Arial, Helvetica, sans-serif}
.style14 {font-family: Arial, Helvetica, sans-serif; font-size: small; }

.image-container {
  position: relative;
  width: 320px; /* Adjust to match your design */
  height: 20px;
  display: inline-block;
}

.image-container img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: opacity 0.3s ease-in-out; /* Creates a smooth crossfade */
}

/* Initially hide the secondary image */
.image-container .hover-img {
  opacity: 0;
}

/* Swap visibilities when the user hovers over the parent container */
.image-container:hover .hover-img {
  opacity: 1;
}

.my-text-input {
  background-color: #C4A0A1;
  font-family: Arial, Helvetica, sans-serif; font-size: small;
}

a:link {COLOR:blue; text-decoration: none; font-weight:normal}
a:visited {COLOR:black; text-decoration: none; font-weight:normal}
a:active {COLOR:black; text-decoration: none}
a:hover {COLOR:gray; text-decoration: none; font-weight:none}